Bug 165127 - net-p2p/amule-devel: update to SVN 10759
Summary: net-p2p/amule-devel: update to SVN 10759
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-14 08:00 UTC by Barbara
Modified: 2012-02-16 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.27 KB, patch)
2012-02-14 08:00 UTC, Barbara
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara 2012-02-14 08:00:25 UTC
Update amule-devel to SVN 10759

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-02-14 08:00:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

rene@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-02-15 23:51:49 UTC
rene        2012-02-15 23:51:38 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p/amule-devel  Makefile Makefile.man distinfo pkg-plist 
  Log:
  Update to SVN r10759
  
  PR:             ports/165127
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.62      +1 -1      ports/net-p2p/amule-devel/Makefile
  1.12      +1 -1      ports/net-p2p/amule-devel/Makefile.man
  1.24      +2 -2      ports/net-p2p/amule-devel/distinfo
  1.21      +2 -0      ports/net-p2p/amule-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rene Ladan freebsd_committer 2012-02-15 23:52:36 UTC
State Changed
From-To: open->closed

Committed, thanks